%define module_name Catmandu-RIS
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Clone.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Parser/MGC.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: Catmandu modules for working with RIS data
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-RIS

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VP/VPEIL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes examples
%perl_vendor_privlib/C*

%changelog
* Fri Apr 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- updated by package builder

* Sat Aug 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Wed Nov 04 2015 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

